Source: directvnc
Section: misc
Priority: optional
Maintainer: Magnus Holmgren <holmgren@debian.org>
Build-Depends: debhelper-compat (= 12), libdirectfb-dev (>= 0.9.24), zlib1g-dev, libjpeg-dev, pkg-config, x11proto-dev
Standards-Version: 4.5.0
Homepage: http://drinkmilk.github.com/directvnc/
Vcs-Git: https://salsa.debian.org/holmgren/directvnc.git
Vcs-Browser: https://salsa.debian.org/holmgren/directvnc

Package: directvnc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: x11proto-core-dev
Description: VNC client using the framebuffer as display
 DirectVNC is a client implementing the remote framebuffer protocol (rfb)
 which is used by VNC servers. If a VNC server is running on a machine you
 can connect to it using this client and have the contents of its display
 shown on your screen. Keyboard and mouse events are sent to the server, so
 you can basically control a VNC server remotely.
